program Mouse0;

uses
  Forms,
  Mouse1 in 'Mouse1.Pas' {Form1},
  Shapes in 'Shapes.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
